{
    "miniprogramRoot": "miniprogram/",
    "cloudfunctionRoot": "cloudfunctions/",
    "setting": {
        "urlCheck": false,
        "es6": true,
        "enhance": true,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "newFeature": true,
        "coverView": true,
        "nodeModules": true,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "useCompilerModule": false,
        "userConfirmedUseCompilerModuleSwitch": false
    },
    "appid": "wx79419f886f8c77ef",
    "projectname": "constructionApp",
    "libVersion": "3.8.6",
    "simulatorType": "wechat",
    "simulatorPluginLibVersion": {},
    "cloudfunctionTemplateRoot": "cloudfunctionTemplate/",
    "compileType": "miniprogram",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "db guide",
                    "pathName": "pages/databaseGuide/databaseGuide",
                    "query": ""
                }
            ]
        }
    },
    "srcMiniprogramRoot": "miniprogram/",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    }
}